.formWrap br {
    display: none;
}

.formWrap span:not(.cf7ic_instructions, .cf7ic_instructions span),
.formWrap p,
.formWrap label,
.formWrap input {
    margin: 0 !important;
    display: block;
}

.fieldset-cf7mls {
    padding: 0 !important;
    margin: 0 !important;
}

.formWrap {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: start;
    gap: 50px;
    position: relative;
}

.formDecor {
    align-self: center;
}

.formContainer {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 50px;
}

.formFieldWrap {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 35px;
}

.formField1Wrap {
    gap: 50px;
}

.formRow {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 40px;
    width: 100%;
}

.formCol {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

.formCol.halfCol {
    width: calc(50% - 20px);
    flex: unset;
    margin-right: auto;
}

.formCol p:has(> .formField) {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.formField {
    width: 100%;
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.formLabel {
    display: flex !important;
    gap: 5px;
    align-items: stretch;
    justify-content: start;
    font-size: 1.11em;
    font-weight: 700;
    color: var(--wp--preset--color--contrast);
}

.formField .wpcf7-form-control-wrap {
    align-self: stretch;
}

.formField input,
.formField select,
.formField textarea {
    display: flex;
    justify-content: start;
    align-items: center;
    font-size: 1em;
    font-family: var(--wp--preset--font-family--manrope);
    line-height: 2;
    padding: 7px 20px;
    font-weight: 400;
    border-radius: 10px;
    border: 1px solid var(--wp--preset--color--contrast-2);
    background-color: transparent;
    width: 100%;
}

.formField select {
    min-height: 48px;
    width: 100%;
}

.formField textarea {
    width: 100%;
    line-height: 1.4 !important;
    padding: 20px !important;
}

.formPagin {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 50px;
    gap: 10px;
}

.formPaginNo {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    height: 50px;
    border-radius: 20px;
    border: 1px solid var(--wp--preset--color--contrast);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--wp--preset--font-family--manrope);
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
}

.formPaginActive {
    background-color: var(--wp--preset--color--accent-2);
}

.formLine {
    flex: 1;
    height: 1px;
    background: var(--wp--preset--color--contrast-3);
}

.formWrap ~ .cf7mls-btns {
    display: flex !important;
    gap: 20px;
    justify-content: start !important;
    min-height: unset !important;
    margin-top: 50px !important;
}

.formWrap ~ p {
    margin: 0 !important;
}

.action-button,
.formSubmitControl {
    margin: 0 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 10px !important;
    padding: 12px 30px !important;
    background-color: var(--wp--preset--color--accent-2) !important;
    color: var(--wp--preset--color--accent-1) !important;
    font-family: var(--wp--preset--font-family--manrope) !important;
    border: none !important;
    font-size: 1em !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    border-radius: 20px !important;
    transition: 400ms ease-in-out;
}

.formSubmitControl {
    padding-right: 47px !important;
    cursor: pointer;
    transition: 400ms ease-in-out;
    width: 100%;
}

.formSubmitControl:disabled {
    opacity: 0.6 !important;
    cursor: not-allowed;
}

.cf7mls_back::before {
    display: flex;
    width: 7px;
    height: 13px;
    content: url('data:image/svg+xml,%3Csvg%20width%3D%227%22%20height%3D%2213%22%20viewBox%3D%220%200%207%2013%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M5.2702%200.272764L0.207701%205.61651C0.0670812%205.78058%20-0.00322866%205.96808%20-0.00322866%206.17901C-0.00322866%206.38995%200.0670812%206.58917%200.207701%206.77667L5.2702%2012.1204C5.6452%2012.4485%206.03192%2012.4485%206.43036%2012.1204C6.78192%2011.7454%206.79364%2011.347%206.46552%2010.9251L1.96552%206.17901L6.46552%201.39776C6.79364%200.99933%206.78192%200.612608%206.43036%200.237608C6.03192%20-0.0905169%205.6452%20-0.0787989%205.2702%200.272764Z%22%20fill%3D%22%230C5C48%22/%3E%3C/svg%3E');
    margin-top: 3px;
    transition: 400ms ease-in-out;
}

.cf7mls_next::after,
.formSubmitWrap::after {
    content: url('data:image/svg+xml,%3Csvg%20width%3D%227%22%20height%3D%2213%22%20viewBox%3D%220%200%207%2013%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M1.69141%200.527344L6.75391%205.87109C6.89453%206.03516%206.96484%206.22266%206.96484%206.43359C6.96484%206.64453%206.89453%206.84375%206.75391%207.03125L1.69141%2012.375C1.31641%2012.7031%200.929688%2012.7031%200.53125%2012.375C0.179688%2012%200.167969%2011.6016%200.496094%2011.1797L4.99609%206.43359L0.496094%201.65234C0.167969%201.25391%200.179688%200.867188%200.53125%200.492188C0.929688%200.164063%201.31641%200.175781%201.69141%200.527344Z%22%20fill%3D%22%230C5C48%22/%3E%3C/svg%3E');
    display: flex;
    width: 7px;
    height: 13px;
    margin-top: 3px;
    transition: 400ms ease-in-out;
    justify-content: center;
    align-items: center;
}

.formSubmitWrap {
    position: relative;
}

.formSubmitWrap::after {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    transition: 400ms ease-in-out;
    margin: 0;
}

.formSubmitWrap:has(.formSubmitControl:disabled)::after {
    opacity: 0.6;
}

.formHeading {
    font-size: 1.11em;
    line-height: 1.2;
    font-weight: 700;
    color: var(--wp--preset--color--contrast);
    text-align: left;
    display: flex !important;
    gap: 5px;
}

.formSubheading {
    line-height: 1.2;
    color: var(--wp--preset--color--contrast);
    text-align: left;
}

.formCheckboxWrap .wpcf7-checkbox {
    display: flex !important;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
}

.wpcf7-checkbox label,
.formWrap .wpcf7-acceptance label {
    display: flex;
    gap: 25px;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.wpcf7-checkbox .wpcf7-list-item {
    max-width: calc(50% - 12.5px);
    width: 100%;
}

.wpcf7-checkbox input,
.formWrap .wpcf7-acceptance input {
    visibility: hidden;
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.wpcf7-checkbox label::before,
.formWrap .wpcf7-acceptance label::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 1px solid var(--wp--preset--color--contrast);
    transition: 300ms ease-in-out;
    min-width: 30px;
    aspect-ratio: 1 / 1;
    border-radius: 10px;
}

.wpcf7-checkbox label::after,
.formWrap .wpcf7-acceptance label::after {
    content: url("data:image/svg+xml,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cline%20x1%3D%220.353553%22%20y1%3D%220.353478%22%20x2%3D%2211.7985%22%20y2%3D%2211.7984%22%20stroke%3D%22%23292929%22/%3E%3Cline%20x1%3D%2211.7989%22%20y1%3D%220.525428%22%20x2%3D%220.353966%22%20y2%3D%2211.9703%22%20stroke%3D%22%23292929%22/%3E%3C/svg%3E");
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: 300ms ease-in-out;
    position: absolute;
    width: 12px;
    height: 12px;
    left: 11px;
}

.wpcf7-checkbox label:has(input:checked)::after,
.formWrap .wpcf7-acceptance label:has(input:checked)::after {
    opacity: 1;
}

/*DATA SECTION*/
.formDataWrap {
    padding: 50px !important;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: flex-start;
    background-color: var(--wp--preset--color--base-3);
    border-radius: 40px;
}

.gdprControl + .wpcf7-list-item-label a {
    font-weight: 700;
    text-decoration: underline !important;
}

.cf7ic_instructions {
    margin-bottom: 10px;
}

.codedropz-upload-handler {
    cursor: pointer;
}

.codedropz-upload-handler h3 {
    transition: 400ms ease-in-out !important;
}

/*HOVERS*/
.action-button:hover,
.formSubmitControl:hover {
    background-color: var(--wp--preset--color--hover-2) !important;
    color: var(--wp--preset--color--base) !important;
    filter: unset !important;
}

.action-button:hover::after,
.action-button:hover::before,
.formSubmitWrap:hover::after {
    filter: brightness(0) invert(1) !important;
}

.wpcf7-spinner {
    position: absolute !important;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 32px);
}

.codedropz-upload-handler:hover h3 {
    color: var(--wp--preset--color--accent-1) !important;
}


/*SPECIFIC*/
p:has(.vertriebsFormImg) {
    height: 100%;
}

.vertriebsFormImg {
    object-fit: cover;
    max-width: 100%;
    height: 100%;
    border-radius: 20px;
    max-height: 325px;
}

.catalogueFormImg {
    object-fit: cover;
    border-radius: 20px;
    max-height: 350px;
    max-width: 100%;
    width: 100%;
}

#resellerModal .formContainer {
    gap: 20px !important;
}

#catalogueModal .modalCont {
    max-width: 900px;
}

@media (max-width: 767.98px) {
    .formRow {
        flex-direction: column;
    }

    .formCol.halfCol {
        width: 100%;
    }
}

@media (max-width: 575.98px) {
    .formRow {
        gap: 20px;
    }

    .formPagin {
        padding: 0;
    }

    .formDataWrap {
        padding: 20px !important;
    }
}

@media (max-width: 459.98px) {
    .wpcf7-checkbox {
        flex-direction: column;
    }

    .wpcf7-checkbox .wpcf7-list-item {
        max-width: 100%;
    }
}

@media (max-width: 399.98px) {
    .cf7mls-btns {
        flex-direction: column !important;
        align-items: stretch !important;
    }

    .formWrap .wpcf7-acceptance label {
        gap: 15px;
    }

    .gdprRow .wpcf7-list-item-label {
        font-size: var(--wp--preset--font-size--small);
    }

    .formDataWrap .formHeading {
        font-size: 1em;
    }

    .formSubmitControl {
        padding: 12px 30px 12px 20px !important;
    }

    .formSubmitWrap {
        align-self: stretch !important;
    }

    .formSubmitWrap::after {
        right: 10px !important;
    }

    .action-button,
    .formSubmitControl {
        font-size: var(--wp--preset--font-size--small) !important;
    }
}